﻿body {
    display: -ms-flexbox;
    -ms-flex-direction: column;
    display: flex;
}

#preHeader {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#topOPMLogo {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

#topLinks {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    header > nav {
        -ms-flex-align: center;
        align-items: center;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex: 2 0 auto;
        flex-grow: 2;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

#preContent {
    -ms-flex-line-pack: center;
    align-content: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#breadcrumbs {
    -ms-flex-align: start;
    display: -ms-flexbox;
    -ms-flex: 0 1 auto;
    -ms-flex-pack: start;
}

#credentials {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

#currentUser {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

#mainContent {
    -ms-flex-line-pack: start;
    align-content: flex-start;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex: 1 0 auto;
    flex-grow: 1;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    #mainContent > div {
        display: -ms-flexbox;
        display: flex;
        -ms-flex: 1 0 auto;
        flex-grow: 1;
        -ms-flex-order: 2;
        order: 2;
    }

    #mainContent #contentBody {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
        -ms-flex-order: 2;
        order: 2;
    }

#rightNav {
    -ms-flex-order: 3;
    order: 3;
}

spotlight {
    display: block;
}

.buckets {
    -ms-flex-align: start;
    align-items: flex-start;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

    .buckets > div {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }

/* global fix */
section ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

section ul {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

    section.stats ul,
    section ul.charts.two {
        -ms-flex-flow: row wrap;
        display: -ms-flexbox;
        -ms-flex-pack: justify;
    }

section.stats li {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

section.details.stats {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}

section ul.subHeaders {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

td.scoreGraph:before {
    height: 0px;
}

td.scoreGraph div.scoreWrapper {
    background: #d7d7d7;
    width: calc(100% - 1em);
}

.two > li {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.agencySizeToggle {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

section ul.colorLegend, .tableTools {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    section ul.colorLegend li, section ul.colorLegend li:last-child {
        -ms-flex-align: center;
        align-items: center;
        display: -ms-flexbox;
        display: flex;
    }

table {
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    table.charts th,
    table.charts td {
        display: -ms-inline-flexbox;
        display: inline-flex;
    }

    table.charts .sticky th {
        /* This is not a perfect match, but close */
        display: inline-block;
        margin: 0 20px;
    }

    table.charts td abbr {
        -ms-flex-item-align: center;
        align-self: center;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    }

#sitemapContext {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

#partnershipLogos {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.form ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
}

nav.tabs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
}

    nav.tabs a {
        display: inline-block;
    }

footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
}

    footer nav {
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-item-align: center;
        align-self: center;
        display: -ms-flexbox;
        display: flex;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }


#cboxLoadedContent .confirmActions {
    display: -ms-flexbox;
    display: flex;
}

#mainContent aside:not(#breadcrumbs) a {
    display: block;
}

aside > nav > label {
    display: block;
}

select::-ms-expand {
    display: none;
}

section.stats.details > div {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.ui-tooltip-content ul.colorLegend > li {
    display: -ms-flexbox;
    display: flex;
}
